{
  "name": "Pallet",
  "creation": "2026-05-27 21:19:09.794376",
  "modified": "2026-05-27 21:20:58.770998",
  "modified_by": "Administrator",
  "owner": "Administrator",
  "docstatus": 0,
  "idx": 0,
  "search_fields": "pallet_number,supplier,description",
  "issingle": 0,
  "is_virtual": 0,
  "is_tree": 0,
  "istable": 0,
  "editable_grid": 1,
  "track_changes": 0,
  "module": "Westech R2",
  "restrict_to_domain": null,
  "app": null,
  "autoname": "pallet_number",
  "naming_rule": "By fieldname",
  "title_field": "pallet_number",
  "image_field": null,
  "timeline_field": null,
  "sort_field": "modified",
  "sort_order": "DESC",
  "description": null,
  "colour": null,
  "read_only": 0,
  "in_create": 0,
  "menu_index": null,
  "parent_node": null,
  "smallicon": null,
  "allow_copy": 0,
  "allow_rename": 1,
  "allow_import": 0,
  "hide_toolbar": 0,
  "track_seen": 0,
  "max_attachments": 0,
  "print_outline": null,
  "document_type": null,
  "icon": null,
  "color": null,
  "tag_fields": null,
  "subject": null,
  "_last_update": null,
  "engine": "InnoDB",
  "default_print_format": null,
  "is_submittable": 0,
  "show_name_in_global_search": 0,
  "_user_tags": null,
  "custom": 1,
  "beta": 0,
  "has_web_view": 0,
  "allow_guest_to_view": 0,
  "route": null,
  "is_published_field": null,
  "website_search_field": null,
  "email_append_to": 0,
  "subject_field": null,
  "sender_field": null,
  "show_title_field_in_link": 0,
  "migration_hash": "772713464c1b4e77b05b4024ece77935",
  "translated_doctype": 0,
  "is_calendar_and_gantt": 0,
  "quick_entry": 0,
  "grid_page_length": 50,
  "rows_threshold_for_grid_search": 20,
  "track_views": 0,
  "queue_in_background": 0,
  "documentation": null,
  "nsm_parent_field": null,
  "allow_events_in_timeline": 0,
  "allow_auto_repeat": 0,
  "make_attachments_public": 0,
  "default_view": null,
  "force_re_route_to_default_view": 0,
  "show_preview_popup": 0,
  "default_email_template": null,
  "sender_name_field": null,
  "recipient_account_field": null,
  "protect_attached_files": 0,
  "index_web_pages_for_search": 1,
  "row_format": "Dynamic",
  "doctype": "DocType",
  "states": [],
  "fields": [
    {
      "name": "adkd8id4s9",
      "creation": "2026-05-27 21:19:09.794874",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 1,
      "fieldname": "pallet_number",
      "label": "Pallet Number",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 1,
      "bold": 1,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 1,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 1,
      "default": null,
      "description": null,
      "in_list_view": 1,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "adk6ormb1o",
      "creation": "2026-05-27 21:19:09.795298",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 2,
      "fieldname": "date_info",
      "label": "Dates",
      "oldfieldname": null,
      "fieldtype": "Section Break",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "adk64cgdn1",
      "creation": "2026-05-27 21:19:09.795721",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 3,
      "fieldname": "date_reserved",
      "label": "Date Reserved",
      "oldfieldname": null,
      "fieldtype": "Date",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 1,
      "default": null,
      "description": null,
      "in_list_view": 1,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "adkd0aldrp",
      "creation": "2026-05-27 21:19:09.796119",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 4,
      "fieldname": "received_date",
      "label": "Received Date",
      "oldfieldname": null,
      "fieldtype": "Date",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 1,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "adkkd8kuv1",
      "creation": "2026-05-27 21:19:09.796575",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 5,
      "fieldname": "finish_date",
      "label": "Finish Date",
      "oldfieldname": null,
      "fieldtype": "Date",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "adk29c4mo3",
      "creation": "2026-05-27 21:19:09.797072",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 6,
      "fieldname": "source_info",
      "label": "Source",
      "oldfieldname": null,
      "fieldtype": "Section Break",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "adksu7tjtu",
      "creation": "2026-05-27 21:19:09.797641",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 7,
      "fieldname": "supplier",
      "label": "Supplier",
      "oldfieldname": null,
      "fieldtype": "Link",
      "oldfieldtype": null,
      "options": "Supplier",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 1,
      "default": null,
      "description": null,
      "in_list_view": 1,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "adkuhc2jeg",
      "creation": "2026-05-27 21:19:09.798196",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 8,
      "fieldname": "inbound_weight",
      "label": "Inbound Weight/Load",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "adk9ms5nmg",
      "creation": "2026-05-27 21:19:09.798662",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 9,
      "fieldname": "tester",
      "label": "Tester",
      "oldfieldname": null,
      "fieldtype": "Link",
      "oldfieldtype": null,
      "options": "Employee",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 1,
      "default": null,
      "description": null,
      "in_list_view": 1,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "adk6rhub3d",
      "creation": "2026-05-27 21:19:09.799220",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 10,
      "fieldname": "description",
      "label": "Description",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "adkb5nso89",
      "creation": "2026-05-27 21:19:09.799745",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 11,
      "fieldname": "sales_info",
      "label": "Sales",
      "oldfieldname": null,
      "fieldtype": "Section Break",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "adklsim99u",
      "creation": "2026-05-27 21:19:09.800194",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 12,
      "fieldname": "qty_to_sales",
      "label": "Qty to Sales",
      "oldfieldname": null,
      "fieldtype": "Int",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 1,
      "default": null,
      "description": null,
      "in_list_view": 1,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "adk4vtm46q",
      "creation": "2026-05-27 21:19:09.800616",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 13,
      "fieldname": "weight_to_sales",
      "label": "Weight to Sales (lbs)",
      "oldfieldname": null,
      "fieldtype": "Float",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 1,
      "default": null,
      "description": null,
      "in_list_view": 1,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "adkqfj99h8",
      "creation": "2026-05-27 21:19:09.801053",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 14,
      "fieldname": "notes_section",
      "label": "Notes",
      "oldfieldname": null,
      "fieldtype": "Section Break",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "adkgq8qphb",
      "creation": "2026-05-27 21:19:09.801528",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 15,
      "fieldname": "notes",
      "label": "Notes",
      "oldfieldname": null,
      "fieldtype": "Small Text",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "adk6o6ak4e",
      "creation": "2026-05-27 21:19:09.801945",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 16,
      "fieldname": "company",
      "label": "Company",
      "oldfieldname": null,
      "fieldtype": "Link",
      "oldfieldtype": null,
      "options": "Company",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 1,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": "Westech Recyclers",
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "adk8hrrvu4",
      "creation": "2026-05-27 21:19:09.802411",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 17,
      "fieldname": "serials_section",
      "label": "Serial Numbers",
      "oldfieldname": null,
      "fieldtype": "Section Break",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "adkadkb64n",
      "creation": "2026-05-27 21:19:09.802769",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 18,
      "fieldname": "serials",
      "label": "Serial Numbers",
      "oldfieldname": null,
      "fieldtype": "Table",
      "oldfieldtype": null,
      "options": "Pallet Serial",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": null,
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "j45gp0tnca",
      "creation": "2026-05-27 21:19:09.803109",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 19,
      "fieldname": "status",
      "label": "Status",
      "oldfieldname": null,
      "fieldtype": "Select",
      "oldfieldtype": null,
      "options": "Received\nSorting\nProcessing\nComplete\nShipped",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 1,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": "Received",
      "description": null,
      "in_list_view": 1,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 1,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "u68ge9gif3",
      "creation": "2026-05-27 21:19:09.803533",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 20,
      "fieldname": "company_name",
      "label": "Company Name",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 1,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "u68b92pkuj",
      "creation": "2026-05-27 21:19:09.803887",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 21,
      "fieldname": "red_r2",
      "label": "RED / R2",
      "oldfieldname": null,
      "fieldtype": "Select",
      "oldfieldtype": null,
      "options": "\nRED\nR2\nBoth\nNeither",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 1,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "u68ctnf8k9",
      "creation": "2026-05-27 21:19:09.804319",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 22,
      "fieldname": "total_items",
      "label": "Total Items",
      "oldfieldname": null,
      "fieldtype": "Int",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": "0",
      "description": null,
      "in_list_view": 1,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "u689ktqs1a",
      "creation": "2026-05-27 21:19:09.804706",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 23,
      "fieldname": "weights",
      "label": "Weights",
      "oldfieldname": null,
      "fieldtype": "Small Text",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "u68khfndr5",
      "creation": "2026-05-27 21:19:09.805081",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 24,
      "fieldname": "pickup",
      "label": "Pickup / Drop-off",
      "oldfieldname": null,
      "fieldtype": "Select",
      "oldfieldtype": null,
      "options": "\nPickup\nDrop-off",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "u68rnvu5gm",
      "creation": "2026-05-27 21:19:09.805551",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 25,
      "fieldname": "data_status",
      "label": "Data Status",
      "oldfieldname": null,
      "fieldtype": "Select",
      "oldfieldtype": null,
      "options": "\nD0\nD1",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "u68pof8b5s",
      "creation": "2026-05-27 21:19:09.805973",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 26,
      "fieldname": "barcode",
      "label": "Barcode",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "u68f83cf2g",
      "creation": "2026-05-27 21:19:09.806367",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 27,
      "fieldname": "num_labels",
      "label": "Number of Labels",
      "oldfieldname": null,
      "fieldtype": "Int",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": "1",
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "u68o44bq2f",
      "creation": "2026-05-27 21:19:09.806721",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 28,
      "fieldname": "contact_name",
      "label": "Contact Name",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "u68kpacpqp",
      "creation": "2026-05-27 21:19:09.807057",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 29,
      "fieldname": "contact_number",
      "label": "Contact Number",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "u68q3f20eg",
      "creation": "2026-05-27 21:19:09.807443",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 30,
      "fieldname": "contact_email",
      "label": "Contact Email",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "u68a2131ud",
      "creation": "2026-05-27 21:19:09.807796",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 31,
      "fieldname": "address_line",
      "label": "Address",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "u68rpjthpv",
      "creation": "2026-05-27 21:19:09.808139",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 32,
      "fieldname": "invoice_check_request",
      "label": "Invoice / Check Request",
      "oldfieldname": null,
      "fieldtype": "Data",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "u68f4229mp",
      "creation": "2026-05-27 21:19:09.808556",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 33,
      "fieldname": "amount",
      "label": "Amount",
      "oldfieldname": null,
      "fieldtype": "Currency",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": "0",
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "u688gfmbnt",
      "creation": "2026-05-27 21:19:09.808976",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 34,
      "fieldname": "paid_received",
      "label": "Paid / Received",
      "oldfieldname": null,
      "fieldtype": "Select",
      "oldfieldtype": null,
      "options": "\nPaid\nReceived\nPending",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "da56slbl1j",
      "creation": "2026-05-27 21:19:09.809442",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 35,
      "fieldname": "needs_aor",
      "label": "Needs AoR (Agreement of Recycling)",
      "oldfieldname": null,
      "fieldtype": "Check",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": "0",
      "description": null,
      "in_list_view": 1,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "da519e893f",
      "creation": "2026-05-27 21:19:09.809856",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 36,
      "fieldname": "needs_cod",
      "label": "Needs COD (Certificate of Destruction)",
      "oldfieldname": null,
      "fieldtype": "Check",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": "0",
      "description": null,
      "in_list_view": 1,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "c13qdfeqa9",
      "creation": "2026-05-27 21:19:09.810258",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 37,
      "fieldname": "load",
      "label": "Load",
      "oldfieldname": null,
      "fieldtype": "Link",
      "oldfieldtype": null,
      "options": "Load",
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "6lbll2p671",
      "creation": "2026-05-27 21:19:09.794376",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 38,
      "fieldname": "greensheet_section",
      "label": "Green Sheet",
      "oldfieldname": null,
      "fieldtype": "Section Break",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    },
    {
      "name": "6lb6g9dqmg",
      "creation": "2026-05-27 21:19:09.794376",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "fields",
      "parenttype": "DocType",
      "idx": 39,
      "fieldname": "greensheet_pdf",
      "label": "Green Sheet PDF",
      "oldfieldname": null,
      "fieldtype": "Attach",
      "oldfieldtype": null,
      "options": null,
      "search_index": 0,
      "show_dashboard": 0,
      "hidden": 0,
      "set_only_once": 0,
      "allow_in_quick_entry": 0,
      "print_hide": 0,
      "report_hide": 0,
      "reqd": 0,
      "bold": 0,
      "in_global_search": 0,
      "collapsible": 0,
      "unique": 0,
      "no_copy": 0,
      "allow_on_submit": 0,
      "show_preview_popup": 0,
      "trigger": null,
      "collapsible_depends_on": null,
      "mandatory_depends_on": null,
      "read_only_depends_on": null,
      "depends_on": null,
      "permlevel": 0,
      "ignore_user_permissions": 0,
      "width": null,
      "print_width": null,
      "columns": 0,
      "default": null,
      "description": null,
      "in_list_view": 0,
      "fetch_if_empty": 0,
      "in_filter": 0,
      "remember_last_selected_value": 0,
      "ignore_xss_filter": 0,
      "print_hide_if_no_value": 0,
      "allow_bulk_edit": 0,
      "in_standard_filter": 0,
      "in_preview": 0,
      "read_only": 0,
      "precision": "",
      "max_height": null,
      "length": 0,
      "translatable": 0,
      "hide_border": 0,
      "hide_days": 0,
      "hide_seconds": 0,
      "non_negative": 0,
      "is_virtual": 0,
      "sort_options": 0,
      "link_filters": null,
      "fetch_from": null,
      "show_on_timeline": 0,
      "make_attachment_public": 0,
      "documentation_url": null,
      "placeholder": null,
      "doctype": "DocField"
    }
  ],
  "links": [],
  "permissions": [
    {
      "name": "adkfkedegb",
      "creation": "2026-05-27 21:19:09.810685",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "permissions",
      "parenttype": "DocType",
      "idx": 1,
      "permlevel": 0,
      "role": "System Manager",
      "match": null,
      "read": 1,
      "write": 1,
      "create": 1,
      "submit": 0,
      "cancel": 0,
      "delete": 1,
      "amend": 0,
      "report": 1,
      "export": 1,
      "import": 0,
      "share": 1,
      "print": 1,
      "email": 1,
      "if_owner": 0,
      "select": 0,
      "doctype": "DocPerm"
    },
    {
      "name": "adk0gngtcb",
      "creation": "2026-05-27 21:19:09.810962",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "permissions",
      "parenttype": "DocType",
      "idx": 2,
      "permlevel": 0,
      "role": "Stock Manager",
      "match": null,
      "read": 1,
      "write": 1,
      "create": 1,
      "submit": 0,
      "cancel": 0,
      "delete": 1,
      "amend": 0,
      "report": 1,
      "export": 1,
      "import": 0,
      "share": 1,
      "print": 1,
      "email": 1,
      "if_owner": 0,
      "select": 0,
      "doctype": "DocPerm"
    },
    {
      "name": "adkois8c9g",
      "creation": "2026-05-27 21:19:09.811216",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "permissions",
      "parenttype": "DocType",
      "idx": 3,
      "permlevel": 0,
      "role": "Stock User",
      "match": null,
      "read": 1,
      "write": 1,
      "create": 1,
      "submit": 0,
      "cancel": 0,
      "delete": 1,
      "amend": 0,
      "report": 1,
      "export": 1,
      "import": 0,
      "share": 1,
      "print": 1,
      "email": 1,
      "if_owner": 0,
      "select": 0,
      "doctype": "DocPerm"
    },
    {
      "name": "vsp3okadbv",
      "creation": "2026-05-27 21:19:09.811484",
      "modified": "2026-05-27 21:20:58.770998",
      "modified_by": "Administrator",
      "owner": "Administrator",
      "docstatus": 0,
      "parent": "Pallet",
      "parentfield": "permissions",
      "parenttype": "DocType",
      "idx": 4,
      "permlevel": 0,
      "role": "Demo User",
      "match": null,
      "read": 1,
      "write": 1,
      "create": 1,
      "submit": 0,
      "cancel": 0,
      "delete": 0,
      "amend": 0,
      "report": 1,
      "export": 1,
      "import": 0,
      "share": 1,
      "print": 1,
      "email": 1,
      "if_owner": 0,
      "select": 0,
      "doctype": "DocPerm"
    }
  ],
  "actions": []
}